

{% extends 'baseDashboard.html.twig' %}

{% block title %}Tableau de bord {% endblock %}

{% block body %}
  <div class="crancy-body-area">
      <!-- crancy Admin Menu -->
      <div class="crancy-smenu" id="CrancyMenu">
        <!-- Admin Menu -->
        <div class="admin-menu">
        {% include 'dashboard/includes/_sidebar.html.twig' %}
        </div>
        <!-- End Admin Menu -->
      </div>
      <!-- End crancy Admin Menu -->
      {% include 'dashboard/includes/_header.html.twig' %}
      
      <!-- crancy Dashboard -->
      <section class="crancy-adashboard crancy-show ">
      <br>
        <h2 class="text-center">Numéro du ticket :{{ ticket.ticketUniqueId }} </h2>
        <h3>Évenement relié : {{ ticket.events.name }} </h3>
        <div class="container container__bscreen">
          <div class="row card">
            <div class="col-xxl-11 col-12">
              <div class="crancy-body">
                <!-- Dashboard Inner -->
                <div class="crancy-dsinner">
                  <div class="row mg-top-30">
                    <div class="col-12">
                      <!-- Hero Content -->
                      <table class="table">
                        <tbody>
                            <tr>
                                <th>Id</th>
                                <td>{{ ticket.id }}</td>
                            </tr>
                            <tr>
                                <th>Évenement</th>
                                <td>{{ ticket.events.name }}</td>
                            </tr>
                            <tr>
                              <th>Image de l'événement</th>
                             <td> <img src="{{ asset('uploads/events/' ~ ticket.events.image ) }}" height="150px" width="150" alt="Image"></td>

                       
                          </tr>
                            
                            
                            <tr>
                                <th>Identifiant unique du Ticket</th>
                                <td>{{ ticket.ticketUniqueId }}</td>
                            </tr>
                            <tr>
                                <th>Nombre de Tickets</th>
                                <td>{{ ticket.ticketNumber }}</td>
                            </tr>
                            <tr>
                                <th>Prix du Ticket</th>
                                <td>{{ ticket.ticketPrice }}</td>
                            </tr>
                            
                          </tr>


                            
                        </tbody>
                    </table>
                
   
                      <!-- End Hero Content -->
                    </div>
                  </div>
                  <br>
                 <div class="d-flex justify-content-center">
                   <a class="btn btn-secondary btn-lg" href="{{ path('app_admin_ticket_index') }}">Retour</a>
                 </div>
                  <br>
                </div>
                <!-- End Dashboard Inner -->
              </div>
            </div>
          
          </div>
        </div>
      </section>
      <!-- End crancy Dashboard -->
    </div>


   
{% endblock %}










